### Method

# Gtk PrintOperation get_error

#### Declaration [src]

    void
    gtk_print_operation_get_error (
      GtkPrintOperation* op
      GError** error
    )

#### Description [src]

Call this when the result of a print operation is `GTK_PRINT_OPERATION_RESULT_ERROR`.

It can be called either after gtk_print_operation_run() returns, or in the `GtkPrintOperation::done` signal handler.

The returned `GError` will contain more details on what went wrong.